/* START PRODUCTS */


div#products {
      margin: -4px 0px 0px 0px;
}


div#products h3 {
    color: #56afcd;
    font-size: 18px;
}



div#products h4 {
    color: #56afcd;
    margin: -10px 0px 14px 0px;
    font-size: 14px;
}

div#prods li {
     list-style: none;
     font-style: italic;
     font-weight: normal;
     font-size: 12px;
     line-height: 1.3em;
     margin: 0;
}


/* END PRODUCTS*/



/* START CATEGORIES */


.redcart {
     color: #e6193a;
     font-style: italic;
}


div#categories {
         width: 288px;
         padding: 20px 0px 40px 18px ;
         margin: 0px 20px 0px 0px;
}

div#categories2 {
         width: 288px;
         height: 300px;
         padding: 20px 0px 40px 18px ;
         margin: 40px 20px 0px 0px;
}

div#categories p {
    color: #333;
    font-size: 14px;
}


div#categories h4 {
         color: #333;
         font-size: 14px;
}


div#cats {
     color: #fff;
}

div#cats li {
     color: #fff;
     list-style: none;
     font-style: italic;
     font-weight: normal;
     font-size: 12px;
     line-height: 1.3em;
     margin: 0;
}


div#cats a, a:link a:active a:visited   {
       color: #56afcd;
       text-decoration: underline; 
       background-color: transparent;
}


div#cats a:hover {
            color: #333;
            text-decoration: underline;    
        }


div#cart img { 
          vertical-align: bottom;
      }


div#cart a, a:link a:active a:visited   {
       color: #e6193a;
       text-decoration: underline; 
       background-color: transparent;
}


div#cart a:hover {
            color: #999;
            text-decoration: underline;    
        }


div#showing p { 
        color: #fff;
        font-style: italic;
        text-align: center;
        font-size: 11px;
        background-color: #333;
        padding: 4px 0px 4px 5px;
}

div#catalog1 {
          width: 31%;
          border: 1px dotted #999;   
          float: left;
          padding: 10px 0px 0px 0px;  
          margin: 10px 0px 0px 8px;
          text-align: center;        
}

div#catalog1 h4 {
         padding: 2px 0px 6px 12px;  
         font-size: 16px;   
         margin: 0;
         text-align: left;
}

div#catalog1 p {
         padding: 0px 0px 0px 12px;     
}


div#catalog1 .price {
              color: #e6193a;
              font-weight: bold;
              font-size: 12px;
              text-align: left;
}


div#catalog1 img {
          margin: 5px 0px 3px 0px;
}


.name { 
   font-style: italic;
   color: #333;
}


.cartbutton {
        margin: 0px 0px 10px 12px;
        padding: 7px 0px 0px 12px;
        color: #fff;
        text-align: left;
        line-height: .8em;
        height: 25px;
        background: transparent url("../images/holding/info_button.png") no-repeat; 
}

.cartbutton a, .cartbutton a:link, .cartbutton a:active, .cartbutton a:visited  {
              color: #fff;
              text-decoration: none;
              background-color: transparent;
}

.cartbutton a:hover {
            color: #ccc;
            text-decoration: none; 
            background: transparent;   
        }

.tinydrop {
     width: 1.5em;
      height: 1em;
      color: #333;
      text-align: center;
      vertical-align: middle;
}

.tinydrop2 {
     width: 3.3em;
      height: 1em;
      color: #333;
      text-align: center;
}



/* END CATEGORIES */

/* START INNER MERCH */


div#content3 {
	position: relative;
	width: 959px;
	margin: 0px auto 0px auto;
      padding: 36px auto 0px auto;
	text-align: left;
	min-height: 100%;
      background: #fff url("../images/ui/bakkmerch.gif") repeat-x bottom left;
}


div#main_inner2 {
	width: 917px;
      height: auto;
	float: left;
      padding: 20px 17px 0px 23px;
}

div#main_inner3 {
	width: 592px;
      height: auto;
	float: left;
      padding: 20px 17px 0px 23px;
}


div#main_innerMerch {
	width: 327px;
	float: right;
}

div#main_inner2 h2{
             color: #e6193a;
}

div#main_innerMerch h2{
             color: #ccc; 
             padding: 0px 0px 0px 23px;
}

div#main_inner3 h2{
             color: #e6193a;
}

div#main_innerMerch h3{
             color: #ccc; 
             padding: 0px 0px 0px 23px;
}



/* END INNER MERCH */


/* START FOOTER MERCH */

div#footerMerch {
	color: #e6193a;
	background-color: #ffffff;
	text-align: right;
      background: #fff url("../images/ui/curve3.gif") no-repeat top left;
}

div#footerMerch a {
   color: #e6193a;
}

div#footerMerch p {
	font-size: 1em;
      height: 75px;
	margin: 0px 0px 0px 0px;
	padding: 20px 27px 0px 0px;
}

/* END FOOTER MERCH */


/* START PRODUCTS */


div#productstorage {
    width: 590px;
    margin: 20px 0px 20px 0px;
} 

div#product1 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 0;
      background: transparent url("../images/holding/product1.jpg") no-repeat; 
}

div#product1 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#product2 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 0px 0px 0px 14px;
      background: #333 url("../images/holding/product2.jpg") no-repeat; 
}


div#product2 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#product3 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 17px 0px 0px 0px;
      background: #333 url("../images/holding/product3.jpg") no-repeat; 
}

div#product3 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#product4 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 17px 0px 0px 14px;
      background: #333 url("../images/holding/product4.jpg") no-repeat; 
}

div#product4 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#product5 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 17px 0px 0px 0px;
      background: transparent url("../images/holding/product5.jpg") no-repeat; 
}

div#product5 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#product6 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 17px 0px 0px 14px;
      background: #333 url("../images/holding/product6.jpg") no-repeat; 
}


div#product6 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#product7 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 17px 0px 0px 0px;
      background: #333 url("../images/holding/product7.jpg") no-repeat; 
}

div#product7 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}

div#product8 {
      width: 281px;
      height: 149px;
	float: left;
	margin: 17px 0px 0px 14px;
      background: #333 url("../images/holding/product8.jpg") no-repeat; 
}

div#product8 p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}


.buttonproduct {
        margin: 74px 0px 0px 14px;
        padding: 7px 0px 0px 0px;
        color: #fff;
        text-align: center;
        line-height: .8em;
        height: 25px;
        width: 90px;
        background: transparent url("../images/holding/info_button.png") no-repeat; 
}

.buttonproduct a, .buttonproduct a:link, .buttonproduct a:active, .buttonproduct a:visited  {
              color: #fff;
              text-decoration: none;
              background-color: transparent;
}

.buttonproduct a:hover {
            color: #ccc;
            text-decoration: none; 
            background-color: transparent;   
        }



/* END PRODUCTS */

/* START BASKET */


#tabler {
   width: 100%;
   padding: 0px 0px 0px 0px;
}

#tabler td {
   text-align: left;
   margin: 0;
   padding: 2px 0px 2px 0px;
}

#tabler2 {
   width: 100%;
   padding: 0px 0px 0px 0px;
}

#tabler2 td {
   text-align: left;
   margin: 0;
   padding: 2px 0px 2px 0px;
   font-weight: bold;
}

.redbasket {
    font-weight: bold;
    color: #e6193a;
}

.paybutton {
        margin: 0px 0px 10px 0px;
        padding: 10px 0px 0px 0px;
        width: 23%;
        color: #fff;
        text-align: center;
        line-height: .8em;
        height: 25px;
        background: transparent url("../images/holding/cart_button.png") no-repeat; 
}

.paybutton a, .paybutton a:link, .paybutton a:active, .paybutton a:visited   {
       color: #fff;
       text-decoration: none; 
       background-color: transparent;
}

.paybutton a:hover {
            color: #ccc;
            text-decoration: none; 
            background-color: transparent;   
        }

div#basketbuttons ul {
             margin: 0;
}

div#basketbuttons ul {
                  list-style: none;
                  margin: 0;
}


.basketlink {
             text-align: right;
}


.basketlink a, .basketlink a:link, .basketlink a:active, .basketlink a:visited   {
       color: #56afcd;
       text-decoration: underline; 
       background-color: transparent;
}

.basketlink a:hover {
            color: #333;
            text-decoration: underline; 
            background-color: transparent;   
        }

.total td { 
   height: 24px;
   color: #fff;
   background-color: #333;
}

.total { 
       vertical-align: middle;
}

div#products h3 {
       font-size: 18px;
       margin: 0px 0px 10px 0px;
}

#products h5 {
       font-style: italic;
       color: #666;
       margin: -4px 0px -10px 0px;
}


div#detail {
    width: 590px;
    margin: 0;
} 

div#detail img {
  float: left;
}

.para {
        width: 330px;
        margin: -5px 0px 0px 14px;
        float: left;
        text-align: left;
        vertical-align: top;
      }


div#detail p {
  margin: 0px 0px 0px 0px;
  padding: 0;
}

.name2 {
     font-weight: bold;
     font-style: italic;
     color: #333;
}

.price2 {
        color: #e6193a;
        font-weight: bold;
        text-align: left;
}

.para ul {
        margin: 14px 0px 20px 0px;
        font-style: italic;
}

.detailer li {
   list-style: none;
     font-style: italic;
     font-weight: normal;
     font-size: 11px;
     background: transparent url("../images/holding/bullet_star_small.png") no-repeat;
     padding: 0px 0px 6px 18px; 
     margin: 0;
     line-height: 1.3em;
     vertical-align: center;
}



.detailbutton a, .detailbutton a:link, .detailbutton a:active, .detailbutton a:visited  {
              color: #fff;
              text-decoration: none;
              background-color: transparent;
}

.detailbutton a:hover {
            color: #ccc;
            text-decoration: none; 
            background: transparent;   
        }

div#myaccount {
    padding: 0;
    margin: 0px 0px 20px 0px;
}

div#myaccount p {
        margin: 0;
        padding: 0;
}

#tablermyaccount {
   width: 100%;
   padding: 0px 0px 0px 0px;
}

#tablermyaccount td {
   text-align: left;
   margin: 0;
   padding: 2px 0px 2px 0px;
}

.redbasketmyaccount {
    font-weight: bold;
    color: #e6193a;
}

div#both {
    width:100%;
}

div#billing {
        width: 49%;
        float: left;
}

div#shipping {
        width: 49%;
        float: right;
}

div#shipping2 {
        width: 39%;
        float: right;
}

div#billing2 {
        width: 49%;
        float: left;
        margin: 0px 0px 0px 150px;
}

div#shipping3 {
        width: 30%;
        float: right;
}

#myaccount a, #myaccount a:link, #myaccount a:active, #myaccount a:visited  {
              color: #56afcd;
              font-style: italic;
              text-decoration: underline;
              background-color: transparent;
}

#myaccount a:hover {
            color: #333;
            font-style: italic;
            text-decoration: underline; 
            background: transparent !important;   
        }

.drop3 {
	width: 35em;
      color: #333;
      padding: 0.3em;
}

.smalldrop {
	width: 9.3em;
      color: #333;
      padding: 0.3em;
}

div#biller {
    width:100%;
}

div#one {
        width: 49%;
        float: left;
}

div#two {
        width: 49%;
        float: right;
}

.tinydrop3 {
	width: 4.3em;
      color: #333;
      padding: 0.3em;
}

.checker {
   vertical-align: center;
}

.submitmyaccount {
      margin: 30px 0px 30px 0px;
}

.submitbilling {
      margin: 30px 0px 50px 0px;
}

.center2 {
     padding: 0px 0px 0px 19px;
}


.paybuttonmyaccount {
        margin: 0px 0px 10px 0px;
        padding: 10px 0px 0px 0px;
        width: 15%;
        color: #fff;
        text-align: center;
        line-height: .8em;
        height: 25px;
        background: transparent url("../images/holding/cart_button.png") no-repeat; 
}

.paybuttonmyaccount a, .paybuttonmyaccount a:link, .paybuttonmyaccount a:active, .paybuttonmyaccount a:visited   {
       color: #fff;
       text-decoration: none; 
       background-color: transparent;
}

.paybuttonmyaccount a:hover {
            color: #ccc;
            text-decoration: none; 
            background-color: transparent;   
        }


/* END BASKET */

.liney {
    width: 100%;
    height: 2px;
    background: transparent url("../images/holding/dotty.gif") repeat-x top left; 
    margin: 0px 0px 10px 0px;  
}

.liney2 {
    width: 100%;
    height: 2px;
    background: transparent url("../images/holding/dotty.gif") repeat-x top left; 
    margin: 0px 0px 10px 0px;  
}


/* START BASKET */

.merchproduct {
      width: 281px;
      height: 149px;
	float: left;
	margin: 10px 0px 0px 8px;
      background: #333 url("../images/products/product.jpg") no-repeat; 
}


.merchproduct p {
         color: #56afcd;
         font-size: 18px;
         padding: 12px 0px 0px 14px;
}


.merchy {
       margin: -50px 10px 0px 0px;   
       float: right;
}

/* END BASKET */


.realex {
        width: 50%;
        margin: 25px 0px 0px 220px;
}

.realex a, .realex a:link, .realex a:active, .realex a:visited   {
       color: #56afcd;
       text-decoration: none; 
       background-color: transparent;
}

.realex a:hover {
            color: #e6193a;
            text-decoration: none; 
            background-color: transparent;   
        }

.realex input {
      color: #333;
      padding: 0.3em;
}

      

.realex option {
      width: 9.1em;
}

.realex td{
    font-weight: bold;
    color: #000;
    font-size: 11px;
}

/* REALEX DIV */


div#realex {
        width: 50%;
        margin: 25px 0px 0px 230px;
}

div#realex a, .realex a:link, .realex a:active, .realex a:visited   {
       color: #56afcd;
       text-decoration: none; 
       background-color: transparent;
}

div#realex a:hover {
            color: #e6193a;
            text-decoration: none; 
            background-color: transparent;   
        }

div#realex input {
      color: #333;
      padding: 0.3em;
}

      

div#realex option {
      width: 9.1em;
}

div#realex td{
    font-weight: bold;
    color: #000;
    font-size: 11px;
}



/* NEW CATALOG CLASS */
	
.catalog1 {
          width: 31%;
          border: 1px dotted #999;   
          float: left;
          padding: 10px 0px 0px 0px;  
          margin: 10px 0px 0px 8px;
          text-align: center;        
}

.catalog1 h4 {
         padding: 12px 0px 6px 12px;  
         font-size: 16px;   
         margin: 0;
         text-align: left;
}

.catalog1 p {
         padding: 0px 0px 0px 12px;     
}


.catalog1 .price {
              color: #e6193a;
              font-weight: bold;
              font-size: 12px;
              text-align: left;
}


.catalog1 img {
          margin: 5px 0px 3px 0px;
}

/* END CATALOG CLASS */

.sub {
      color: #666;
      font-style: italic;
      text-align: left;
      font-size: 11px;
      margin: -14px 0px 7px 0px;
}

.myaccount {
    padding: 0;
    margin: 0px 0px 20px 0px;
}

.myaccount p {
        margin: 0;
        padding: 0;
}

/* MORE CHANGES */

.detailbutton {
        margin: 10px 0px 10px 12px;
        padding: 7px 0px 0px 12px;
        color: #fff;
        text-align: left;
        line-height: .8em;
        height: 25px;
        background: transparent url("../images/holding/info_button.png") no-repeat; 
}

.name3 {
     font-weight: bold;
     font-style: italic;
     color: #333;
     margin: 0px 0px 40px 10px;
     vertical-align: middle;
}

.tinydrop3 {
      width: 3.3em;
      height: 1em;
      color: #333;
      text-align: center;
      margin: 0px 0px 0px 6px;
}

.redder {
     color: #e6193a;
     font-size: 11px;
     font-weight: bold;
}

.dropdown p {
        margin: 0;
        color: #56afcd;
        font-size: 14px;
        font-weight: bold;
}


.radiobutton {
       display: block;
       width: 92%;
}


#tablermyaccount a, #tablermyaccount a:link, #tablermyaccount a:active, #tablermyaccount  a:visited  {
              color: #56afcd;
              font-style: italic;
              text-decoration: underline;
              background-color: transparent;
}

#tablermyaccount a:hover {
            color: #333;
            font-style: italic;
            text-decoration: underline; 
            background: transparent !important;   
        }

.catalog1 h4 a:hover {
            color: #333;
            text-decoration: underline; 
            background: transparent !important;   
}

#products h3 a:hover {
            color: #333;
            text-decoration: underline; 
            background: transparent !important;   
}


/*.radiobutton label {
        margin: -15px 0px 0px 25px;
        width: 50%;
}

.radioBut {
    float: right;
    text-align: right;
    margin: -15px 0px 5px 0px;
    font-weight: bold;
}*/




